lapacke_zhbevd.c(3)

NAME
lapacke_zhbevd.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zhbevd (int matrix_layout, char jobz, char uplo, lapack_int n, lapack_int kd, lapack_complex_double *ab, lapack_int ldab, double *w, lapack_complex_double *z, lapack_int ldz)

Function Documentation

  lapack_int LAPACKE_zhbevd (int matrix_layout, char jobz, char uplo, lapack_int n, lapack_int kd, lapack_complex_double * ab, lapack_int ldab, double * w, lapack_complex_double * z, lapack_int ldz)

Definition at line 36 of file lapacke_zhbevd.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.